*{
    margin: 0;
}

.introduction-container{
    display: flex;
    align-items: center;
    justify-content: center;

    height: 500px;
    background-image: linear-gradient(0deg, rgba(150,150,150,1) 0%, rgba(150,150,150,0.7) 100%), url('../assets/background/city.jpg');
    background-position: 0% 30%;

    border-bottom: 5px solid #00a32c;
}

.introduction-img {
    height: 50%;
}

.introduction-text {
    width: 40%;

    color: #fff;
    font-size: 2.5em;
    margin: 0;
}

.company-container {
    background-color: #E0E0E0;

    background-image: 
    linear-gradient(0deg,rgba(224,224,224,1) 0%, rgba(224,224,224,0) 20%),
    linear-gradient(90deg, rgba(224,224,224,1) 0%, rgba(255,255,255,0) 70%),  
    url('../assets/background/office1.jpg');
    
    background-repeat: no-repeat;
    background-position: 170%;
    background-size: 70%;
    padding: 10px 0;
}

.company-block {
    width: 50%;
}

.company-title {
    font-size: 2.5em;
    text-align: center;
    padding: 20px 0;
}

.company-text {
    font-style: italic;
    font-size: 1.5em;
    width: 80%;
    padding: 0 10%;
    margin: 0 0 30px 0;
}

.it-container {
    background-color: #E0E0E0;

    background-image: 
    linear-gradient(0deg,rgba(224,224,224,1) 0%, rgba(224,224,224,0) 20%),
    linear-gradient(0deg,rgba(224,224,224,0) 80%, rgba(224,224,224,1) 100%),
    linear-gradient(90deg, rgba(224,224,224,0) 0%, rgba(224,224,224,1) 90%),  
    url('../assets/background/office.jpg');

    background-position: -40%;
    background-repeat: no-repeat;
    background-size: 70%;
    
    padding: 20px 0 10px 0;
}

.it-block {
    width: 50%;
    position: relative;
    top: 0;
    left: 50%;
}

.it-title {
    font-size: 2.5em;
    text-align: center;
    padding: 20px 0;
}

.it-text {
    font-style: italic;
    font-size: 1.5em;
    width: 80%;
    padding: 0 10%;
    margin: 0 0 30px 0;
}

.final-container {
    display: flex;
    flex-direction: column;
    align-items: center;

    background-color: #E0E0E0;
    padding: 50px 0 0 0;
}

.final-title {
    text-align: center;
    font-size: 1.25em;
    font-weight: bold;
    margin: 50px 0;
}

.final-text {
    text-align: center;
    font-style: italic;
    font-size: 1.2em;
    margin: 0;
}

.final-image {
    max-width: 500px;
    height: auto;
    width: auto;
    margin-top: 50px;
}

